==> Creating clean working copy [build]...done
==> Making package: malwasm 0.1.1-4 (Tue Apr 11 19:56:06 UTC 2017)
==> Retrieving sources...
  -> Found v0.1.1.tar.gz
  -> Found malwasm.install
==> Validating source files with sha512sums...
    v0.1.1.tar.gz ... Passed
    malwasm.install ... Passed
==> Making package: malwasm 0.1.1-4 (Tue Apr 11 19:56:07 UTC 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: systemd will be installed before its iptables dependency

Packages (74) augeas-1.7.0-1  avahi-0.6.32-3  dbus-1.10.16-2  device-mapper-2.02.169-1  hwids-20161103-1  iproute2-4.10.0-3  iptables-1.6.1-1  js-24.2.0-4  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  libcap-ng-0.7.8-1  libdaemon-0.14-3  libelf-0.168-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libpcap-1.8.1-2  libpciaccess-0.13.5-1  libseccomp-2.3.2-1  libusb-1.0.21-1  libvirt-3.2.0-2  libx11-1.6.5-1  libxau-1.0.8-2  libxcb-1.12-1  libxdmcp-1.1.2-1  libxml2-2.9.4+12+ge905f081-5  libxslt-1.1.29+42+gac341cbd-1  netcf-0.2.8-4  nspr-4.13.1-1  parted-3.2-5  polkit-0.113+29+g3272a98-1  postgresql-libs-9.6.1-3  python2-2.7.13-1  python2-appdirs-1.4.3-1  python2-bottle-0.12.13-1  python2-bson-0.4.6-4  python2-chardet-2.3.0-4  python2-click-6.7-1  python2-crypto-2.6.1-5  python2-cybox-2.1.0.13-2  python2-distorm-3.3.4-2  python2-django-1.11-1  python2-dpkt-git-20170323.r409-1  python2-future-0.16.0-2  python2-itsdangerous-0.24-3  python2-jinja-2.9.6-1  python2-lxml-3.7.3-1  python2-maec-4.1.0.13-2  python2-magic-5.29-2  python2-markupsafe-1.0-1  python2-packaging-16.8-2  python2-pefile-2016.3.28-4  python2-pymongo-3.4.0-2  python2-pyparsing-2.2.0-1  python2-pytz-2017.2-1  python2-setuptools-1:34.4.1-1  python2-six-1.10.0-3  python2-sqlalchemy-1.1.9-1  python2-ujson-1.35-3  python2-werkzeug-0.12.1-1  python2-yara-3.5.0-3  systemd-232-8  tcpdump-4.9.0-1  volatility-2.6-1  xcb-proto-1.12-3  xproto-7.0.31-1  yajl-2.1.0-1  yara-3.5.0-2  cuckoo-2.0-3  postgresql-9.6.1-3  python2-flask-0.12.1-1  python2-progressbar-2.3-8  python2-psycopg2-2.7.1-1

Total Download Size:    13.08 MiB
Total Installed Size:  378.69 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading postgresql-libs-9.6.1-3-aarch64.pkg.tar.xz...
downloading postgresql-9.6.1-3-aarch64.pkg.tar.xz...
downloading python2-psycopg2-2.7.1-1-aarch64.pkg.tar.xz...
downloading python2-werkzeug-0.12.1-1-any.pkg.tar.xz...
downloading python2-itsdangerous-0.24-3-any.pkg.tar.xz...
downloading python2-click-6.7-1-any.pkg.tar.xz...
downloading python2-flask-0.12.1-1-any.pkg.tar.xz...
downloading python2-progressbar-2.3-8-any.pkg.tar.xz...
downloading cuckoo-2.0-3-any.pkg.tar.xz...
downloading cuckoo-2.0-3-any.pkg.tar.xz...
downloading cuckoo-2.0-3-any.pkg.tar.xz...
downloading cuckoo-2.0-3-any.pkg.tar.xz...
downloading cuckoo-2.0-3-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing postgresql-libs...
installing python2-psycopg2...
installing python2-werkzeug...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-appdirs...
installing python2-setuptools...
installing python2-markupsafe...
installing python2-jinja...
installing python2-itsdangerous...
installing python2-click...
installing python2-flask...
installing python2-progressbar...
installing python2-sqlalchemy...
Optional dependencies for python2-sqlalchemy
    python2-psycopg2: connect to PostgreSQL database [installed]
installing python2-pytz...
installing python2-pymongo...
Optional dependencies for python2-pymongo
    python2-monotonic: enable support for a monotonic clock
installing python2-bson...
installing python2-dpkt-git...
installing python2-django...
Optional dependencies for python2-django
    mysql-python: for MySQL backend
    python2-psycopg2: for PostgreSQL backend [installed]
installing python2-distorm...
installing python2-crypto...
installing python2-ujson...
installing volatility...
Optional dependencies for volatility
    python2-yara: classify malware support [pending]
    python2-pillow: screenshots plugin support
    python2-pytz: timezone conversion support [installed]
    ipython2: enhanced volshell support
    python2-libforensic1394: firewire live analysis support
    libraw1394: alternative firewire live analysis support
    python2-openpyxl: Excel xlsx/xlsm files support
installing python2-cybox...
installing libxml2...
installing libxslt...
installing python2-lxml...
Optional dependencies for python2-lxml
    python2-beautifulsoup3: support for parsing not well formed HTML
    python-lxml-docs: offline docs
installing python2-maec...
installing python2-magic...
installing libmnl...
installing libnftnl...
installing libnl...
installing dbus...
installing kbd...
installing kmod...
installing hwids...
installing libelf...
installing libseccomp...
installing systemd...
warning: directory permissions differ on /var/log/journal/
filesystem: 755  package: 2755
Creating group systemd-journal-upload with gid 999.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 999 and gid 999.
Creating group systemd-journal-remote with gid 998.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 998 and gid 998.
Creating group dbus with gid 81.
Creating user dbus (n/a) with uid 81 and gid 81.
Creating group uuidd with gid 68.
Creating user uuidd (n/a) with uid 68 and gid 68.
Creating group systemd-coredump with gid 997.
Creating user systemd-coredump (systemd Core Dumper) with uid 997 and gid 997.
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user [pending]
installing libusb...
installing libpcap...
installing iptables...
installing device-mapper...
installing parted...
installing nspr...
installing js...
installing polkit...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover-standalone, bshell, bssh, bvnc
    gtk2: gtk2 bindings
    qt4: qt4 bindings
    pygtk: avahi-bookmarks, avahi-discover
    python2-twisted: avahi-bookmarks
    mono: mono bindings
    python2-dbus: avahi-discover
    nss-mdns: NSS support for mDNS
installing yajl...
installing libpciaccess...
installing xproto...
installing libxau...
installing libxdmcp...
installing libcap-ng...
installing xcb-proto...
installing libxcb...
installing iproute2...
Optional dependencies for iproute2
    linux-atm: ATM support
installing kbproto...
installing libx11...
installing augeas...
installing netcf...
installing libvirt...
>>> libvirt runs qemu from nobody:kvm by default
>>> change the USER if desired in /etc/libvirt/qemu.conf
>>> See https://wiki.archlinux.org/index.php/Libvirt for more info
Optional dependencies for libvirt
    ebtables: required for default NAT networking
    dnsmasq: required for default NAT/DHCP for guests
    bridge-utils: for bridged networking
    openbsd-netcat: for remote management over ssh
    qemu
    radvd
    dmidecode
installing python2-bottle...
installing python2-future...
Optional dependencies for python2-future
    python2-setuptools: futurize2 and pasteurize2 scripts [installed]
installing python2-pefile...
installing tcpdump...
installing yara...
installing python2-yara...
installing python2-chardet...
installing cuckoo...
Add yourself to the cuckoo group to use cuckoo as an unprivledged user.
Optional dependencies for cuckoo
    python2-pydeep
installing postgresql...
Optional dependencies for postgresql
    python2: for PL/Python support [installed]
    perl: for PL/Perl support [installed]
    tcl: for PL/Tcl support
    postgresql-old-upgrade: upgrade from previous major version using pg_upgrade
:: Running post-transaction hooks...
(1/5) Updating udev hardware database...
(2/5) Updating system user accounts...
(3/5) Creating temporary files...
(4/5) Arming ConditionNeedsUpdate...
(5/5) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found v0.1.1.tar.gz
  -> Found malwasm.install
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    v0.1.1.tar.gz ... Passed
    malwasm.install ... Passed
==> Extracting sources...
  -> Extracting v0.1.1.tar.gz with bsdtar
==> Starting prepare()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "malwasm"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Adding install file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: malwasm 0.1.1-4 (Tue Apr 11 19:58:13 UTC 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires libelf: gresource inspection tool
warning: dependency cycle detected:
warning: systemd will be removed after its iptables dependency

Packages (74) augeas-1.7.0-1  avahi-0.6.32-3  cuckoo-2.0-3  dbus-1.10.16-2  device-mapper-2.02.169-1  hwids-20161103-1  iproute2-4.10.0-3  iptables-1.6.1-1  js-24.2.0-4  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  libcap-ng-0.7.8-1  libdaemon-0.14-3  libelf-0.168-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libpcap-1.8.1-2  libpciaccess-0.13.5-1  libseccomp-2.3.2-1  libusb-1.0.21-1  libvirt-3.2.0-2  libx11-1.6.5-1  libxau-1.0.8-2  libxcb-1.12-1  libxdmcp-1.1.2-1  libxml2-2.9.4+12+ge905f081-5  libxslt-1.1.29+42+gac341cbd-1  netcf-0.2.8-4  nspr-4.13.1-1  parted-3.2-5  polkit-0.113+29+g3272a98-1  postgresql-9.6.1-3  postgresql-libs-9.6.1-3  python2-2.7.13-1  python2-appdirs-1.4.3-1  python2-bottle-0.12.13-1  python2-bson-0.4.6-4  python2-chardet-2.3.0-4  python2-click-6.7-1  python2-crypto-2.6.1-5  python2-cybox-2.1.0.13-2  python2-distorm-3.3.4-2  python2-django-1.11-1  python2-dpkt-git-20170323.r409-1  python2-flask-0.12.1-1  python2-future-0.16.0-2  python2-itsdangerous-0.24-3  python2-jinja-2.9.6-1  python2-lxml-3.7.3-1  python2-maec-4.1.0.13-2  python2-magic-5.29-2  python2-markupsafe-1.0-1  python2-packaging-16.8-2  python2-pefile-2016.3.28-4  python2-progressbar-2.3-8  python2-psycopg2-2.7.1-1  python2-pymongo-3.4.0-2  python2-pyparsing-2.2.0-1  python2-pytz-2017.2-1  python2-setuptools-1:34.4.1-1  python2-six-1.10.0-3  python2-sqlalchemy-1.1.9-1  python2-ujson-1.35-3  python2-werkzeug-0.12.1-1  python2-yara-3.5.0-3  systemd-232-8  tcpdump-4.9.0-1  volatility-2.6-1  xcb-proto-1.12-3  xproto-7.0.31-1  yajl-2.1.0-1  yara-3.5.0-2

Total Removed Size:  378.69 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing python2-psycopg2...
removing python2-progressbar...
removing python2-flask...
removing python2-werkzeug...
removing python2-itsdangerous...
removing python2-click...
removing postgresql...
removing postgresql-libs...
removing cuckoo...
removing volatility...
removing python2-ujson...
removing python2-distorm...
removing python2-crypto...
removing tcpdump...
removing python2-yara...
removing yara...
removing python2-sqlalchemy...
removing python2-pefile...
removing python2-future...
removing python2-magic...
removing python2-maec...
removing python2-lxml...
removing python2-cybox...
removing python2-jinja...
removing python2-markupsafe...
removing python2-dpkt-git...
removing python2-django...
removing python2-chardet...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-appdirs...
removing python2-bson...
removing python2-pytz...
removing python2-pymongo...
removing python2-bottle...
removing libvirt...
removing yajl...
removing python2...
removing polkit...
removing js...
removing nspr...
removing parted...
removing device-mapper...
removing netcf...
removing libxslt...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xproto...
removing kbproto...
removing libpciaccess...
removing libcap-ng...
removing iproute2...
removing iptables...
removing libpcap...
removing libusb...
removing systemd...
removing libseccomp...
removing libelf...
removing kmod...
removing kbd...
removing hwids...
removing libnl...
removing libnftnl...
removing libmnl...
removing avahi...
removing libdaemon...
removing dbus...
removing augeas...
removing libxml2...